/*
CUSTOM CSS
Change this or remove entirely.
This file is only intended for CSS overriding.
*/
div.wpcf7-mail-sent-ok ,
div.wpcf7-mail-sent-ng,
div.wpcf7-aborted ,
div.wpcf7-spam-blocked,
div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing  {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    display: block;
    clear: both;
    color: #fff !important;
}
@media (max-width: 650px){

}
@media (max-width: 420px){
	.grey-bg{display:none;}
	.top-blue .column2 {
    		width: 100%;
   		 float: left;
    		text-align: center;
	}
	.top-blue .column2.rightalign{text-align:center;}
	
}
@media (max-width: 320px){
	.header .social-icons {
    	left: 7px;
	}
	.menu-trigger {
    	left: -17px;
	}
}